Does LabTutor support the use of Internet Explorer 64-bit?

LabTutor does not support the use of Internet Explorer 64-bit. If you are running a 64-bit operating system you must use the 32-bit version of Internet Explorer - this is installed by default and is available in the Start menu. It's also launched by default when you use the LabTutor shortcuts. 
If you attempt to use LabTutor with the 64-bit version of Internet Explorer you will get a compatibility message displayed in the browser instructing you to use the 32-bit version.

The 32-bit version of IE is used by default in Win7 64-bit, so most users will not experience any issues.